[HEADER]
VERSION=2

[BRAKE_0]
NAME=Brakelight
COLOR=12,3,3
OFF_COLOR=2,.6,.6

[LIGHT_0]
NAME=Headlight
COLOR=3400,2800,1600

[LIGHT_1]
NAME=Sped
COLOR=.5,.5,.5

[LIGHT_2]
NAME=Interior.Gauges
COLOR=0.5,0.5,0.3

[LIGHT_3]
NAME=Sped.001
COLOR=.5,.5,.5

[LIGHT_4]
NAME=Sped.006
COLOR=.5,.5,.5

[LIGHT_5]
NAME=Sped.002
COLOR=.5,.5,.5

[LIGHT_6]
NAME=Sped.003
COLOR=.5,.5,.5

[LIGHT_7]
NAME=Sped.004
COLOR=.5,.5,.5

[LIGHT_8]
NAME=Sped.005
COLOR=.5,.5,.5
